<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c20ef1719bea8fe5c4cf657175f60fb">
  <dict>
    <!--2024-05-31 14:50:29.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:50:29.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
